<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b6b6b3c2fbac2953737fbd7655c6d88">
  <dict>
    <!--2023-02-11 10:06:01.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:01.000-->
    <int key="num_match">10</int>
  </dict>
</config>
